/**
Theme Name: School of Business
Description: School of Business Theme
Author: Boys From The Factory
Text Domain: sbl.ac.nz
Template: myuniversity
Version: 1.0
**/

@import url("../myuniversity/style.css");

/*
	Home page sponsors
 */
.home-sponsors {
	text-align: center;
    padding: 25px 0 20px;
}

.home-sponsors a {
	display: inline-block;
	margin: 0 10px 10px;
}

.home-sponsors br {
	display: none;
}

.wpcf7-form {
	background-color: #0191c6;
	color: #FFFFFF;
	padding: 15px;
}

.wpcf7-form table {
	width: 100%;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {
	color: #7e7e7f;
	border: none;
    	border-radius: 0px;
    	padding: 0 10px;
    	width: 100%;
    	box-shadow: none;
   	box-sizing: border-box;
    	-moz-box-sizing: border-box;

	font-size: 14px;
    	height: 38px !important;

    	margin-bottom:5px !important;
}

.wpcf7-submit {
	float: right;
    	background: #FFFFFF;
    	border: none;
    	border-radius: 3px;
    	color: #0191c6;
    	padding: 5px 30px;
}